	/*** ESSENTIAL STYLES ***/
	#navtop .sf-menu, #navtop .sf-menu * {
		margin: 0;
		padding: 0;
		list-style: none;	
	}
	#navtop .sf-menu li {
		position: relative;
	}
	#navtop .sf-menu ul {
		position: absolute;
		display: none;
		top: 100%;
		left: 0;
		z-index: 99;	
	}
	#navtop .sf-menu > li {
		float: left;
	}
	#navtop .sf-menu li:hover > ul,
	#navtop .sf-menu li.sfHover > ul {
		display: block;
	}

	#navtop .sf-menu a {
		display: block;
		position: relative;
	}
	#navtop .sf-menu ul ul {
		top: 0;
		left: 100%;
	}


	/*** Main Navigation SKIN ***/
	#navtop {
		border-bottom:2px solid #D1CDC9;
	}
	#navtop .sf-menu {
		float: left;
		margin-bottom: 1em;
		border-bottom:2px solid #D1CDC9;
	}
	#navtop .sf-menu ul {
		min-width: 12em; /* allow long menu items to determine submenu width */
		*width: 12em; /* no auto sub width for IE7, see white-space comment below */	
	}
	#navtop .sf-menu a {
		padding:10px 14px 8px 14px;
		text-decoration: none;
		zoom: 1; /* IE7 */
		color: #8C8279;
		font:bold 18px 'Asap', sans-serif;
		text-transform: uppercase;
	}
	#navtop .sf-menu ul li a {
		font:bold 15px 'Asap', sans-serif;
		padding:8px 10px 8px 10px;
	}

	#navtop .sf-menu li:first-child a {padding-left:2px;}
	#navtop .sf-menu li:last-child a {padding-right:0;}


	#navtop .sf-menu li {
		/* background: #BDD2FF; */
		white-space: nowrap; /* no need for Supersubs plugin */
		*white-space: normal; /* ...unless you support IE7 (let it wrap) */
		/* -webkit-transition: background .2s; */
		/* transition: background .2s; */
	}
	#navtop sf-menu ul li {
		/* background: #AABDE6; */
	}
	#navtop .sf-menu ul ul li {
		/* background: #9AAEDB; */
	}
	#navtop .sf-menu li:hover,
	#navtop .sf-menu li.sfHover {
		/* background: #CFDEFF; */
		/* only transition out, not in */
		-webkit-transition: none;
		transition: none;
	}

	#navtop .sf-menu li:hover a,
	#navtop .sf-menu li.sfHover a {
		color:#e52482;
	}
	#navtop .sf-menu li:hover li a,
	#navtop .sf-menu li.sfHover li a {
		color:#8C8279;
	}	
	#navtop .sf-menu li li:hover a,
	#navtop .sf-menu li li.sfHover a {
		color:#e52482;
	}
	#navtop .sf-menu li.current a {
		color:#e52482;
	} 
		


	/*** arrows (for all except IE7) **/
	.sf-arrows .sf-with-ul {
		padding-right: 2.5em;
		*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
	}
	/* styling for both css and generated arrows */
	.sf-arrows .sf-with-ul:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 1em;
		margin-top: -3px;
		height: 0;
		width: 0;
		/* order of following 3 rules important for fallbacks to work */
		border: 5px solid transparent;
		border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
		border-top-color: rgba(255,255,255,.5);
	}
	.sf-arrows > li > .sf-with-ul:focus:after,
	.sf-arrows > li:hover > .sf-with-ul:after,
	.sf-arrows > .sfHover > .sf-with-ul:after {
		border-top-color: white; /* IE8 fallback colour */
	}
	/* styling for right-facing arrows */
	.sf-arrows ul .sf-with-ul:after {
		margin-top: -5px;
		margin-right: -3px;
		border-color: transparent;
		border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
		border-left-color: rgba(255,255,255,.5);
	}
	.sf-arrows ul li > .sf-with-ul:focus:after,
	.sf-arrows ul li:hover > .sf-with-ul:after,
	.sf-arrows ul .sfHover > .sf-with-ul:after {
		border-left-color: white;
	}

